Subject: Maggi was banned from the Indian market because it was found that it had lead. Why ar...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sun, 13 Sep 2020 03:31:34 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: Maggi was banned from the Indian market because it was found that it had lead. Why aren't they banning Kurkure, which is known to contain plastic?

Answer from Sasikala Raghavan

I am a food tech with over 35 years experience in research and development in this field. I will explain with this little experience I have.

Why ban on Maggie Noodles or Kurk
Read More: http://www.quora.com/Maggi-was-banned-from-the-Indian-market-because-it-was-found-that-it-had-lead-Why-arent-they-banning-Kurkure-which-is-known-to-contain-plastic?top_ans=225566035
-----
Question: I got 75 percentile in JEE Mains January attempt, is there any possibility of getting 95 percentile in April attempt if I regularly practice previous years papers?

Answer from Chitranjan Singh

Hi,

Well, what if I say you can get not only 95 but 99 or 100 too (not kidding). My percentile in Jan was 42 and I was in deep trouble because I hadn’t taken any coaching nor
Read More: http://www.quora.com/I-got-75-percentile-in-JEE-Mains-January-attempt-is-there-any-possibility-of-getting-95-percentile-in-April-attempt-if-I-regularly-practice-previous-years-papers?top_ans=195104598
-----
Question: What is the salary for a part time job in Germany?

Answer from Sapna Roy

When I came to Germany, I found a part time job in the second month itself.

I worked as a bar tender/waitress. When I went for the interview, the owner could not speak Englis
Read More: http://www.quora.com/What-is-the-salary-for-a-part-time-job-in-Germany?top_ans=43246757
-----
Question: How was Lord Shiva born, and what is his role in this world?

Answer from Kapoor Choudhary

Once a saint asked this question to Lord Shiva: Who is your father? Lord Shiva replied that Lord Brahma is his father. Then the saint went on to ask: Who is your Grandfather L
Read More: http://www.quora.com/How-was-Lord-Shiva-born-and-what-is-his-role-in-this-world?top_ans=228607648
-----
Question: What was your best biology class ever in your life as a student?

Answer from Akshit Gupta

Fun story ahead! 😋

I was in class 10 and the professor was teaching us Reproduction. I'd always been a bright biology student, kind of a teacher's favourite, which gave me th
Read More: http://www.quora.com/What-was-your-best-biology-class-ever-in-your-life-as-a-student?top_ans=214498761
-----
Question: I am 28 years old and still live with my mom, but she refuses to let me move out. What should I do?

Answer from Rosemary Landy Martin

You should stop asking her permission. You don't need it because you are an adult.

Start looking for ads for apartments in the area you want to live in.

Figure out how much 
Read More: http://www.quora.com/I-am-28-years-old-and-still-live-with-my-mom-but-she-refuses-to-let-me-move-out-What-should-I-do?top_ans=215895833
-----
Question: What is the salary of a government MBBS doctor?

Answer from Tushar Singh

If we talk about government doctors then the salary varies from state to state as their salaries are decided by respective state governments. And, if ur employed in the centra
Read More: http://www.quora.com/What-is-the-salary-of-a-government-MBBS-doctor?top_ans=217530684
-----
Question: How much time shall I spend in studying to get 96% in the ICSE board exams 2018 (include breaks if any)?

Answer from Soumalya Som Seal

I got 96% in ICSE 2009 (seems like distant past). So I guess I can answer.

I used to have school from morning till 1:30pm in the afternoon. Then nap from 3 to 5pm, maybe a tu
Read More: http://www.quora.com/How-much-time-shall-I-spend-in-studying-to-get-96-in-the-ICSE-board-exams-2018-include-breaks-if-any?top_ans=73959360
-----
Question: What were some of the OMG moments in your school?

Answer from Bhavya Garg

So , this happened in class 10.

Our english teacher, Pooja mam (made up name) was a very good teacher, she goes deep in the meaning of the literature and explains us pretty w
Read More: http://www.quora.com/What-were-some-of-the-OMG-moments-in-your-school?top_ans=200854491
-----
Question: Parents of teen moms/dads, what was your reaction when you found out your kid was going to be a parent and how are things now?

Answer from Jeannette Rook

My sister was cleaning her daughters room one day and she found a positive pregnancy stick.

Oh, she was so mad. She sat down and cried her eyes out before her daughter came h
Read More: http://www.quora.com/Parents-of-teen-moms-dads-what-was-your-reaction-when-you-found-out-your-kid-was-going-to-be-a-parent-and-how-are-things-now?top_ans=202458649
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1599967892125448&et=2&id=fbe516448f7f4658a796c956be6917f2&request_id=537062314193780871&source&src=1&st=1599967892125448&stories=1_91ksS2bIIMK%7C1_9D48FsYU9KB%7C1_qRjTwpTvypi%7C1_IcaxkbDcNM6%7C1_LV14FGTMlQa%7C1_jdE5fBtk7tK%7C1_zdisiUKLVaH%7C1_8BC8hPBfHV2%7C1_YGxmFjsU9Zx%7C1_jdByosNzGUD&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=fbe516448f7f4658a796c956be6917f2&t=1599967892570474&token=527b29c95cac32097b47a68f94fe07aeb4055293d2135813a9ee799efec35e017ea6427501700fe6330ecd31c8cb4d3cc6234a28ce34596b57ee741d7b336e00&type=2&uid=1238123655